New UPGRADE to 0.8.11
Welcome, Guest.
"Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety." -Benjamin Franklin

Author Topic: New UPGRADE to 0.8.11  (Read 2402 times)

Offline Spatry

  • Benevolent Dictator
  • Administrator - Sysop
  • **********
  • Posts: 5813
  • Cup of Linux Founder
    • Cup of Linux
New UPGRADE to 0.8.11
« on: December 02, 2014, 10:30:53 AM »
For those of you who are on the CURRENT 0.8.10 version of mCOLe, you can upgrade to 0.8.11 by opening a terminal and issuing the following command:
Code: [Select]
sudo pacman -SyyuRun this command until it reports "There is nothing to do" then reboot your computer. THE RECOMMENDED KERNEL IS NOW 3.16. It is an LTS kernel.
Code: [Select]
sudo mhwd-kernel -i linux316if the update manager cannot update the AUR packages which were preinstalled you may get an error with building cloog. I do not know if this is a package which may have been dropped from the Manjaro repos. I did not include it in the build. You can remove it with
Code: [Select]
sudo pacman -R cloogand then the AUR packages should be able to update. After removing cloog I have not noticed any issues with the system... This error will be corrected when mCOLe 0.8.11 releases within the next 24-48 hours.

UPGRADING DOES NOT INSTALL KWIN AND THE KDE WORKSPACE. IF YOU WANT IT READ THIS.
Windows assumes the user is an idiot... Linux DEMANDS Proof!

Offline Dirty Helga

  • Malevolent Dictator
  • Administrator - Sysop
  • **********
  • Posts: 231
  • Do you feel LUCKY today?
Re: New UPGRADE to 0.8.11
« Reply #1 on: December 02, 2014, 03:11:59 PM »
Chop Chop.... I am waiting on the next release! And don't forget to include KWIN or I will take away your BIRTHDAY! Hah!
If you BREAK the RULES, I WILL SHOOT YOU!

Offline Spatry

  • Benevolent Dictator
  • Administrator - Sysop
  • **********
  • Posts: 5813
  • Cup of Linux Founder
    • Cup of Linux
Re: New UPGRADE to 0.8.11
« Reply #2 on: December 03, 2014, 03:18:33 AM »
I just uploaded the 64 bit version to sourceforge and 32 bit is testing. KWIN is included in this release. YOU MUST READ THE RELEASE NOTES for booting into XFCE after installation. I will post download links and MD5Sums once the Sourceforge mirrors have populated.
Windows assumes the user is an idiot... Linux DEMANDS Proof!